@import url("common.css");
.linkbox {height: 40px;line-height: 40px;background: #f1f1f1;}
.linkbox a{color: #999;font-size: 14px;}
/**swiper**/
.swiper-container {margin: 0 auto;position: relative;overflow: hidden;z-index: 1;}
.swiper-wrapper {position: relative;width: 100%;height: 100%;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-transition-property: -webkit-transform;-moz-transition-property: -moz-transform;-o-transition-property: -o-transform;-ms-transition-property: -ms-transform;transition-property: transform;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;}
.swiper-container-android .swiper-slide, .swiper-wrapper {-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-o-transform: translate(0, 0);-ms-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0)}
.swiper-slide {-webkit-flex-shrink: 0;-ms-flex: 0 0 auto;flex-shrink: 0;width: 100%;height: 100%;position: relative;}
.swiper-pagination {position: absolute;text-align: center;-webkit-transition: .3s;-moz-transition: .3s;-o-transition: .3s;transition: .3s;-webkit-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);z-index: 10;}
.swiper-container-horizontal>.swiper-pagination {bottom: 10px;left: 0;width: 100%;}
.swiper-pagination-bullet {width: 8px;height: 8px;display: inline-block;margin: 0 3px;border-radius: 100%;background: #ccc;}
.swiper-pagination-bullet-active{ background-color:#fa4e68 !important;}
.home-nav{ clear:both; height:40px; width:100%; overflow:hidden; background-color:#fff;}
.swiper-container2{}
.swiper-container2 .swiper-slide{ width:auto !important; margin:0 5px;float:left; text-align:center; display:block; font-size:16px; color:#666}
.home-nav .swiper-container2 .swiper-slide {width: auto !important;margin: 0 10px;height: 26px;float: left;text-align: center;display: block;font-size: 16px;color: #444;line-height: 26px;margin-top: 6px;}
.home-nav .swiper-container2 .active{ color:#fa4e68; border-bottom:2px solid #fa4e68}
.home-nav,.channel-nav{ border-bottom:1px solid #e7e7e7;}
.nex_mn_left {background: #fff;}
.nex_artice ul li {width: 100%;background: #fff;margin-bottom: 20px;padding-bottom: 20px;border-bottom: 1px dashed #eee;position: relative;}
.nex_artice ul li .nex_articel {float: left;width: 220px;height: 140px;overflow: hidden;position: relative;}
.nex_artice ul li .nex_articel img {width: 220px;height: 140px;position: absolute;top: 0;left: 0;}
.nex_artice ul li .nex_articel img:hover{-moz-opacity:0.68 !important; filter:alpha(opacity=68); opacity: 0.68;  _-moz-opacity:0.68;transition: 0.5s all;-webkit-transition: 0.5s all;-moz-transition: 0.5s all;-o-transition: 0.5s all;-ms-transition: 0.5s all;}
.nex_artice ul li .nex_articer {float: right;width: 610px;position: relative;}
.nex_artice ul li .tit {height: 30px;line-height: 30px;overflow: hidden;margin-bottom: 2px;}
.nex_artice ul li .tit a.nex_arttitles {font-size: 18px;color: #4c4c4c;font-weight: 400;}
.nex_artice ul li .tit a.nex_arttitles:hover {color: #F66385;}
.bline{margin-top:10px;}
.bline img {width: 100%;height: auto !important;}
.nex_articerinfo {font-size:14px;height: 30px;line-height: 30px;padding-left: 10px;background: url(/m/assets/images/at.png) left center no-repeat;}
.nex_articerinfo b{font-weight: normal;}
.nex_articerinfo a {font-size: 14px;color: #F66385;	margin-left:10px;}
.baike-detail {overflow: hidden;background-color: #fff;border: 1px solid #edebec;padding:0 10px;}
.detail-main-l .detail-box {line-height: 30px;font-size: 15px;}
.detail-main-l .detail-box p {font-size: 15px;word-wrap: normal;padding-bottom: 5px;word-break: normal;}
.detail-box img {max-width: 100%;height: auto !important;display: block;margin: 0 auto;}
.detail-main-l .detail-box h3, .detail-main-l .detail-box h2, .detail-main-l .detail-box h4, .detail-main-l .detail-box h5 {word-wrap: normal;margin-bottom: 10px;word-break: normal;color: #FC5F72;border-left: 5px solid #FC5F72;padding-left: 10px;border-radius: 25%;font-size: 16px;font-weight: bold;}
.bodyMark {padding-top: 15px;}
.pt22 {padding-top: 20px;}
.m-th {font-size: 20px;color: #ff4444;line-height: 30px;overflow: hidden;margin-bottom: 5px;}
.m-th i {background-color: #ff4444;width: 4px;margin: 8px 10px 0 0;_margin: 6px 10px 0 0;height: 15px;}
.m-th i, .m-th em {float: left;vertical-align: top;overflow: hidden;}
.m-th a {float: left;color: #ff4444;width: 90%;}
.mn .bg{background: #fff;margin-top:3px;padding-top:10px;}
.shadow {overflow: hidden;border: 1px solid #ececec;margin:0 10px;}
.list{padding: 0 10px;}
.l-th {line-height: 35px;padding: 18px 20px 0;}
.l-th h1 {font-size: 26px;}
.l-tbody #Janchor{margin: 0 20px;}
#Janchor .anchor {padding-bottom: 10px;}
.anchor {padding-top: 8px;display: block;}
.anchor p.first {background-position: 0 12px;}
.anchor p {width: 100%;overflow: hidden;line-height: 33px;height: 33px;background: url(/m/assets/images/time-close.png) no-repeat 0 -28px;}
.anchor p.current a, .anchor p a:hover {background: url(/m/assets/images/time-close.png) no-repeat 0 -230px;color: #ff4444;}
.anchor p a {padding-left: 20px;display: inline-block;font-size: 14px;}
.pb20 {padding-bottom: 20px;}
.art-pic {overflow: hidden;padding:0 10px;display: block;line-height: 30px;font-size: 14px;}
.art-pic img {width: 90% !important;height: auto !important;}
.art-pic span {float: left;width: 100%;height: 30px;font-size: 14px;text-align: center;line-height: 30px;}
.clearfix {*zoom: 1;}
.spanclass{ display: none;}
.slidNav{ width: 218px;overflow:hidden;}
.slidNav .slidnav-btn{ width: 250px; height: 35px; line-height: 35px; color: #fff; cursor: pointer; text-indent: 28px;  position: relative; background-color: #ff4444;font-size: 14px;}
.slidNav i{ position: absolute; top: 11px; left: 10px; width: 12px; height: 8px;background:url(/m/assets/images/wyz-icon.png) no-repeat 0px -128px; transition:all 0.4s ease-in;-o-transition:all 0.4s ease-in;-ms-transition:all 0.4s ease-in;-webkit-transition:all 0.4s ease-in;-moz-transition:all 0.4s ease-in; }
 .slidNav .down i{-webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg); filter: FlipV;_filter: none;_background: url("/m/assets/images/wyz-icon.png") no-repeat 0 -253px; font-size: 0 ; overflow: hidden;} 
.slidNav .slidnav-tb{ width: 228px; background-color: #fff; padding:0 10px; display: none; border:1px #ddd solid; border-top: 0; padding-top: 0; overflow: hidden;}
.slidNav .slidnav-tb a{font-size: 14px;}
.fixTop{position:fixed;top:0px;_position:absolute;_top:expression(documentElement.scrollTop-232);z-index:200; width: 250px;margin-left: 11px;}
.view {color: #F66385;font-size: 14px;}
.view a {background: url("/m/assets/images/x.png") no-repeat right -333px;color: #666;display: inline;font-size: 14px;height: 30px;line-height: 30px;margin-right: 12px;padding-right: 30px;transition: all 0.4s ease-in 0s;text-align:right;}
/* 分页 */
.pages{width:96%;padding:2%;position:relative;overflow:hidden;clear:both;background:#fff}
.pages a,.pages div{border-radius:3px}
.pages .rest{display:block;border-radius:3px}
.pages .up{width:17%;float:left;text-align:center;border:1px solid #CBCBCB;height:31px;line-height:31px;padding:0 2%;background:url(/m/assets/images/bg-pages.gif) repeat-x left center}
.pages .rest{width:40%;position:absolute;left:50%;margin-left:-22%;text-align:center;border:1px solid #CBCBCB;height:31px;line-height:31px;padding:0 2%;background:url(bg-pages.gif) repeat-x left center}
.pages .rest span,.pages .rest span a{color:#FC5F72}
.pages .down{width:17%;float:right;text-align:center;border:1px solid #CBCBCB;height:31px;line-height:31px;padding:0 2%;background:url(bg-pages.gif) repeat-x left center}